
@import url("https://cdnjs.cloudflare.com/ajax/libs/bootstrap-icons/1.4.0/font/bootstrap-icons.min.css");


/*--Student Form---*/


#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
}

#msform fieldset {
    background: var(--white);
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative;
}

.form-card {
    text-align: left;
}

#msform fieldset:not(:first-of-type) {
    display: none;
}

.form-control {
    padding: 8px 15px 8px 15px;
    border: 1px solid var(--mgray);
    border-radius: 0.8rem;
    margin-bottom: 25px;
    /*margin-top: 2px;*/
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    background-color: var(--white);
    font-size: 16px;
    letter-spacing: 1px;
}

#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid var(--mcolor);
    outline-width: 0;
}

#msform .action-button {
    width: 100px;
    background: var(--mcolor);
    color: white;
    border: 0 none;
    border-radius: 0.8rem;
    cursor: pointer;
    padding: 0.8rem 2rem;
    margin: 10px 0px 10px 5px;
    float: right;
}

#msform .action-button:hover,
#msform .action-button:focus {
    background-color: var(--scolor);
}

#msform .action-button-previous {
    /*width: 100px;*/
    background: var(--gray);
    color: white;
    border: 0 none;
    border-radius: 0.8rem;
    cursor: pointer;
    padding: 0.8rem 2rem;
    margin: 1rem 0.5rem 1rem 0;
    float: right;
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    background-color: var(--black);
}

.card {
    z-index: 0;
    border: none;
    position: relative;
}

.fs-title {
    font-size: 25px;
    color: var(--mcolor);
    margin-bottom: 15px;
    font-weight: normal;
    text-align: left;
}

.purple-text {
    color: var(--mcolor);
    font-weight: normal;
}

.steps {
    font-size: 2rem;
    color: var(--gray);
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right;
}

.fieldlabels {
    color: var(--gray);
    text-align: left;
}

#progressbar {
    display: none;
}

.progress {
    display: none;
}

@media only screen and (min-width: 576px) {
    #progressbar {
        margin-bottom: 30px;
        overflow: hidden;
        color: var(--mgray);
        display: flex;
        flex-wrap: nowrap;
    }
    .progress {
        height: 1.2rem;
    }
    .progress-bar {
        background-color: var(--mcolor);
    }
}
#progressbar .active {
    color: var(--mcolor);
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 100%;
    float: left;
    position: relative;
    font-weight: 400;
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007";
}

#progressbar #education:before {
    font-family: FontAwesome;
    content: "\f549";
}

#progressbar #study:before {
    font-family: FontAwesome;
    content: "\f19d";
}

#progressbar #budget:before {
    font-family: FontAwesome;
    content: "\f53a";
}

#progressbar #comments:before {
    font-family: FontAwesome;
    content: "\f075";
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c";
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: var(--white);
    background: var(--mgray);
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
}

#progressbar li:after {
    content: "";
    width: 100%;
    height: 2px;
    background: var(--mgray);
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: var(--mcolor);
}

.fit-image {
    width: 100%;
    object-fit: cover;
}

button:focus {
    box-shadow: none !important;
}

/*--form new changes---*/
.form-control:focus {
    outline: 0;
    box-shadow: none;
    border: 1px solid var(--mcolor);
}

.fieldlabels {
    padding-bottom: 0.5rem;
}

.g-area {
    display: flex;
    flex-wrap: nowrap;
}
.g-area .g-input {
    margin: 0 1.5rem;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.g-area .g-input:last-of-type {
    margin-right: 0;
}
.g-area .g-input:first-of-type {
    margin-left: 0;
}

.form-link {
    margin: 0 2rem !important;
}

.datepicker table tr td span.active.active {
    background-color: var(--mcolor);
    background-image: linear-gradient(top, var(--lgray), var(--dgray));
}

.form-check-input:checked {
    background-color: var(--mcolor);
    border-color: var(--mcolor);
}


/*--end of form new changes---*/





/*# sourceMappingURL=main.css.map */
/*--------------ticket-------------*/
.btn {
    min-width: 100px;
    background: var(--mcolor);
    color: var(--white);
    border: 0 none;
    border-radius: 0.8rem;
    cursor: pointer;
    padding: 0.6rem 2rem;
    margin: 10px 0px 10px 5px;
    font-size: 1.5rem;
}
.btn:focus{
    background-color: var(--scolor);
    color: var(--black);
    border: 0 none;
    padding: 0.6rem 2rem;
    margin: 10px 0px 10px 5px;
}
.btn:hover {
    background-color: var(--scolor);
    color: var(--black);
    padding: 0.6rem 2rem;
    margin: 10px 0px 10px 5px;
}
.btn.secondary-btn {
    background-color: var(--dgray);
}
.btn.secondary-btn:hover {
    background-color: var(--gray);
    color: var(--white);
}
/*star checked*/
.checked {
    color: orange;
}
.modal-header h5 {
    justify-content: start;
}

.modal-header,
.modal-footer {
    border: none;
}

.fcl-custom {
    position: relative;
}
.fcl-custom::before {
    content: "";
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    background-color: transparent;
    border: 1px solid var(--mgray);
    border-radius: 50%;
    top: 50%;
    left: -2rem;
    transform: translateY(-50%);
    transition: border-color 0.4s ease;
}
.fcl-custom::after {
    content: "";
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    background-color: var(--mcolor);
    border: 1px solid var(--mcolor);
    border-radius: 50%;
    top: 50%;
    left: -2rem;
    transform: translateY(-50%) scale(0);
    transition: border-color 0.4s ease;
}

.fcl-custom-input {
    display: none;
}
.fcl-custom-input:checked + .fcl-custom::before {
    border-color: var(--mcolor);
}
.fcl-custom-input:checked + .fcl-custom::after {
    transform: translateY(-50%) scale(0.55);
}
.fcl-custom-input:checked + .fcl-good::after {
    background-color: var(--mcolor) !important;
    border-color: var(--mcolor) !important;
}
.fcl-custom-input:checked + .fcl-curgent::before {
    border-color: var(--red);
}
.fcl-custom-input:checked + .fcl-curgent::after {
    background-color: var(--red) !important;
    border-color: var(--red) !important;
}
.fcl-custom-input:checked + .fcl-low::before {
    border-color: var(--scolor);
}
.fcl-custom-input:checked + .fcl-low::after {
    background-color: var(--scolor) !important;
    border-color: var(--scolor) !important;
}

.comment-group-wrap {
    border: 1px solid var(--mgray);
    border-bottom: none;
    padding: 1.4rem;
}
.comment-group-wrap:first-child {
    border-top-right-radius: 0.4rem;
    border-top-left-radius: 0.4rem;
}
.comment-group-wrap:last-child {
    border-bottom-right-radius: 0.4rem;
    border-bottom-left-radius: 0.4rem;
    border-bottom: 1px solid var(--mgray);
}
.comment-group-wrap .gw-content {
    position: relative;
}
.comment-group-wrap .gw-content .content {
    padding-left: 1.6rem;
}
.comment-group-wrap .gw-content .content a h5 {
    color: var(--black);
}
.comment-group-wrap .gw-content .content a:hover h5 {
    color: var(--mcolor);
}
@media only screen and (min-width: 576px) {
    .comment-group-wrap .gw-content .content .info {
        display: flex;
        flex-wrap: nowrap;
        font-size: 1.3rem;
        color: var(--gray);
    }
    .comment-group-wrap .gw-content .content .info * {
        margin: 0 0.5rem;
    }
    .comment-group-wrap .gw-content .content .info *:first-of-type {
        margin-left: 0;
    }
    .comment-group-wrap .gw-content .content .info *:last-of-type {
        margin-right: 0;
    }
}
.comment-group-wrap .number {
    padding-left: 2rem;
    padding-top: 1rem;
}
@media only screen and (min-width: 576px) {
    .comment-group-wrap .number {
        padding-left: 0;
        padding-top: 0;
    }
}

.icon {
    position: absolute;
    top: 0;
    left: 0;
}
.icon-urgent {
    color: var(--red);
}
.icon-good {
    color: var(--mcolor);
}
.icon-low {
    color: var(--scolor);
}

@media only screen and (min-width: 576px) {
    .msgtitle-area .title .info {
        display: flex;
        flex-wrap: nowrap;
        font-size: 1.3rem;
        color: var(--gray);
    }
    .msgtitle-area .title .info * {
        margin: 0 0.5rem;
    }
    .msgtitle-area .title .info *:first-of-type {
        margin-left: 0;
    }
    .msgtitle-area .title .info *:last-of-type {
        margin-right: 0;
    }
}

.ma {
    border: 1px solid var(--mgray);
    border-radius: 0.8rem;
    min-height: 5rem;
    overflow: hidden;
}

.msg-area-con {
    position: relative;
    max-height: 55rem;
    overflow: scroll;
    bottom: 0;
}
.msg-area-con::-webkit-scrollbar {
    width: 0.5rem;
    height: 0.5rem;
}
.msg-area-con::-webkit-scrollbar-thumb {
    background-color: var(--lgray);
    border-radius: none;
}
.msg-area-con::-webkit-scrollbar-thumb:hover {
    background: var(--mgray);
}
.msg-area-con li {
    position: relative;
    padding-left: 6rem;
    overflow: hidden;
    display: flex;
    flex-wrap: nowrap;
    justify-content: left;
    margin: 1.5rem 0;
}
.msg-area-con li .pro-img {
    width: 5rem;
    height: 5rem;
    background-color: var(--mgray);
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    overflow: hidden;
}
.msg-area-con li .content {
    width: 100%;
    padding: 1rem;
    border-radius: 0.4rem;
}
.msg-area-con li .content p {
    text-align: justify;
}
@media only screen and (min-width: 576px) {
    .msg-area-con li .content {
        width: 70%;
    }
}
.msg-area-con li.sent .content {
    background-color: var(--mgray);
}
.msg-area-con li.replies {
    padding-left: 0;
    padding-right: 6rem;
    justify-content: end;
}
.msg-area-con li.replies .pro-img {
    left: inherit;
    right: 0;
    background-color: var(--lgray);
}
.msg-area-con li.replies .content {
    background-color: var(--lgray);
}
.msg-area .msg-type-area {
    padding: 2rem 3rem;
    background-color: var(--white);
    min-height: 3.5rem;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.msg-area .msg-type-area .text-area {
    width: calc(100% - 10rem);
}
.msg-area .msg-type-area .text-area input {
    width: 100%;
    height: 3.5rem;
    border: 1px solid var(--mgray);
    padding: 1rem;

}
.msg-area .msg-type-area .text-area input:focus-visible {
    outline: none;
}
.msg-area .msg-type-area .file-upload input {
    display: none;
}
.msg-area .msg-type-area .ft {
    width: 5rem;
    min-height: 3.5rem;
    text-align: center;
    background-color: var(--lgray);
    display: flex;
    justify-content: center;
    align-items: center;
}
.msg-area .msg-type-area .ft i {
    color: var(--dgray);
}

.chat-list-con {
    min-height: 5rem;
    border: 1px solid var(--mgray);
    overflow: hidden;
    border-radius: 0.4rem;
    background-color: var(--lgray);
}
.chat-list-con .chat {
    padding: 1rem;
    border-bottom: 1px solid var(--mgray);
    display: block;
    min-height: 5rem;
}
.chat-list-con .chat:last-child {
    border-bottom: none;
}
.chat-list-con .chat-con {
    position: relative;
    display: flex;
    overflow: hidden;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.chat-list-con .chat-con .chat-icon {
    width: 5rem;
    height: 5rem;
    position: relative;
    background-color: var(--lgray);
    border-radius: 100%;
}
.chat-list-con .chat-con .chat-icon img {
    border-radius: 100%;
}
.chat-list-con .chat-con .chat-icon span {
    position: absolute !important;
    bottom: -3px;
    right: 0;
}
.chat-list-con .chat-con .chat-info {
    display: none;
}
@media only screen and (min-width: 768px) {
    .chat-list-con .chat-con .chat-info {
        display: block;
        width: calc(100% - 5rem);
        padding-left: 1.2rem;
    }
    .chat-list-con .chat-con .chat-info h5 {
        font-size: 1.5rem;
    }
}
.chat-list-con .chat-con:hover {
    color: var(--gray);
}

/*--end-ticket---*/


/*--Student Profile View CSS---*/

/*----10.27------*/

.profile-img img {
    border-radius: 0.8rem;
    overflow: hidden;
    width: 150px;
    height: 150px;
    /*!*filter: gray; !* IE5+ *!*!*/
    /*-webkit-filter: grayscale(1); !* Webkit Nightlies & Chrome Canary *!*/
    -webkit-transition: all .8s ease-in-out;
}

.profile-img img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.01);
}

.profile-pills li {
    margin: 0 1rem;
}
.profile-pills li:first-child {
    margin-left: 0;
}
.profile-pills li:last-child {
    margin-right: 0;
}
.profile-pills li .nav-link {
    background-color: var(--lgray);
    border-radius: 0.4rem;
    color: var(--gray);
    font-size: 1.8rem;
}
.profile-pills li .nav-link.active {
    background-color: var(--mcolor);
}

.personal-ino-list li {
    padding-bottom: 1.5rem;
}
.personal-ino-list li:last-child {
    padding-bottom: 0;
}
.personal-ino-list li .title h5 {
    color: var(--black);
    padding-bottom: 0.5rem;
    font-size: 1.7rem;
}
.personal-ino-list li .content p {
    color: var(--gray);
    font-size: 1.6rem;
}

.profile-des .profile-pills .nav-item button {
    background: none;
    border: 2px solid var(--mcolor);
    padding: 0.5rem 1rem;
    display: flex;
    color: black;
    cursor: pointer;

}
.profile-des .profile-pills .nav-item button:hover {
    background-color: var(--mcolor);
    border: 2px solid var(--mcolor);
    padding: 0.5rem 1rem;
    display: flex;
    color: white;
}



.personal-info{
    /* From https://css.glass */
    background: rgba(32, 120, 72, 0.07);
    /*border: 1px solid rgba(32, 120, 72, 1);*/
    /*border-radius: 14px;*/
    /*box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);*/
    /*backdrop-filter: blur(18.8px);*/
    /*-webkit-backdrop-filter: blur(18.8px);*/
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;

}

/*--End ofStudent Profile View CSS---*/
/*--File Upload---*/
/*--File Upload---*/
.webinars  {
    background-color:#207874;
    border-radius: 10px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    padding-bottom: 6px;
}
.webinars:hover {
    transform: scale(1.01);
}

.webinars-btn{
    background-color:#207874;
    border: 2px solid #207874;
}

.webinars .mobile-12 {
    width: 100px;
    padding: 0;
    padding-left: 15px;
    padding-right: 10px;
    font-weight: 400;
    padding-top: 6px;
}

.mobile-padding-top-mini{
    width: 310px;
    padding: 0;
    padding-left: 10px;
    font-weight: 400;
}

.mobile-text-center{
    padding: 0;
    margin: 0;
    color: white;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    max-width: 265px;"
}


.mobile-center{
    margin: 0;
    color: white;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    padding: 0;
}

.sans-serif{
    padding: 0;
    margin: 0;
    text-align: center;
    color: white;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 2px;
    font-weight: 600;
    padding-top: 8px;"
}
.sans-serif-heading{
    color: #F86065;
    font-size: 28px;
    line-height: 100%;
    padding-top: 14px;
    padding-bottom: 6px;
    font-weight: 600;
}

.mobile-center-circular {
    border: 1px solid #E4E4ED;
    border-radius: 100px;
    height: 95px;
    width: 95px;
    text-align: center;

}
.divider{
    border-spacing:0;
    width:30px;
    margin: 0 auto;
}
/*.webinars .column{*/
/*    width: 30px;*/
/*    padding: 0;*/
/*}*/




.main-overview {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(265px, 1fr));
    grid-auto-rows: 94px;
    grid-gap: 30px;
    margin: 20px;
    background-color: #1c7430;
}

.overviewCard {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px;
    background-color: #FFF;
    transform: translateY(0);
    transition: all 0.3s;
}
.overviewCard-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    font-size: 21px;
    color: #fff;
}

.overviewCard-icon--one {
    background-color: #af64cc;
}
.overviewCard-icon--two {
    background-color: #27ae60;
}
.overviewCard-icon--three {
    background-color: #e67e22;
}
.overviewCard-icon--four {
    background-color: #e74c3c;
}

.overviewCard-icon--five {
    background-color: #199FB1;
}
.overviewCard-icon--six{
    background-color: #d39e00;
}

.overviewCard-icon--seven{
    background-color: #0c5460;
}

.overviewCard-icon--eight{
    background-color: #1c7430;
}
.overviewCard-description {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.overviewCard-description .overviewCard-title {
    font-size: 1.6rem;
    color: black;
    margin: 0;
}
.overviewCard-description .overviewCard-subtitle {
    font-size: 15px;
    color: black;
}
 .overviewCard:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}


 /*loader*/

 .loading-page {
     background: #0d0d0d;
     width:auto;
     height: 100vh;
     display: flex;
     justify-content: center;
     align-items: center;
     background: rgba(32, 120, 72, 0.07);
     border-radius: 14px;
     /*box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);*/
     backdrop-filter: blur(18.8px);
     -webkit-backdrop-filter: blur(18.8px);
     border: 1px solid rgba(32, 120, 72, 1);
     box-shadow:  5px 5px 21px #6b6b6b,
     -5px -5px 21px #ffffff;
 }
.loading-page .counter {
    text-align: center;
}
.loading-page .counter p {
    font-size: 40px;
    font-weight: 100;
    color: black;
}
.loading-page .counter h1 {
    color: black;
    font-size: 20px;
    margin-top: -10px;
}
.loading-page .counter hr {
    background:#1c7430;
    border: none;
    height: 10px;
}
.loading-page .counter {
    position: relative;
    width: 200px;
}
.loading-page .counter h1.abs {
    position: absolute;
    top: 0;
    width: 100%;
}
.loading-page .counter .color {
    width: 0px;
    overflow: hidden;
    color: #d39e00;
}
/*acordion*/


.accordion-button {
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1.6rem;
    color: #212529;
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    /*transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;*/
}

.accordion-button:hover {
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1.6rem;
    color: #1c7430;
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    /*transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;*/
}
/*.accordion-button::after {*/
/*    flex-shrink: 0;*/
/*    width: 1.25rem;*/
/*    height: 1.25rem;*/
/*    margin-left: auto;*/
/*    content: "";*/
/*    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);*/
/*    background-repeat: no-repeat;*/
/*    background-size: 1.25rem;*/
/*    transition: transform .2s ease-in-out;*/
/*}*/

/*consultant list*/
.con-btn-danger {
    min-width: 100px;
    background-color: #dc3545;
    /*border-color: #dc3545;*/
    color: var(--white);
    border: 0 none;
    border-radius: 0.8rem;
    cursor: pointer;
    padding: 0.6rem 2rem;
    margin: 10px 0px 10px 5px;
    font-size: 1.5rem;
}
.con-btn-danger:hover {
    min-width: 100px;
    background-color: #dc3545;
    /*border-color: #dc3545;*/
    color: var(--white);
    border: 0 none;
    border-radius: 0.8rem;
    cursor: pointer;
    padding: 0.6rem 2rem;
    margin: 10px 0px 10px 5px;
    font-size: 1.5rem;
}

.con-btn-success {
    min-width: 100px;
    background-color: #d39e00;
    /*border-color: #dc3545;*/
    color: var(--white);
    border: 0 none;
    border-radius: 0.8rem;
    cursor: pointer;
    padding: 0.6rem 2rem;
    margin: 10px 0px 10px 5px;
    font-size: 1.5rem;
}
.con-btn-success:hover {
    min-width: 100px;
    background-color: #d39e00;
    /*border-color: #dc3545;*/
    color: var(--white);
    border: 0 none;
    border-radius: 0.8rem;
    cursor: pointer;
    padding: 0.6rem 2rem;
    margin: 10px 0px 10px 5px;
    font-size: 1.5rem;
}

